Subject: [EDUC] Re : Re: Hebergement pour l'appel et les bulletins
From: [email-masked]
To: sonic steph <[email-masked]>
Cc: [email-masked]
Date: Tue, 28 Oct 2014 11:31:15 +0100 (CET)
List-Id: <educ.april.org>

----- sonic steph <[email-masked]> a écrit :
.
> 
> Mais deux échecs consécutifs (le précédent ENT de scolastance a disparu
> en raison de la faillite de la boîte) ne semble pas faire germer l'idée
> chez nos décideurs que l'argent public pourrait être mieux investi,
> notamment dans une solution libre..

Pardon, mais je ne poserai pas le problème en ces termes . Pas sur
le mauvais usage de l'argent public, bien sûr...
Je suis d'autant moins enclin à m'engager sur ce terrain là que je me 
suis toujours montré des plus critiques - que les solutions fussent open 
source ou pas - à l'encontre des ENT. Et aujourd'hui, c'est un combat 
d'arrière garde.

Qu'est-ce qu'un ENT ?

Un bureau virtuel ?
Un portail qui agrège des services via des API ?
Un point d'accès à travers des réseaux à un ensemble des ressources et des services ?

Se pose ici la double problématique du cloud et de l'externalisation
de l'informatique de service public. Pas seulement le CMS (généralement libre)
faisant office de point d'entrée.

Le véritable enjeu sur lequel je suis prêt à me battre collectivement
c'est celui posé par Richard Stallman dans "Mesures à la portée 
des gouvernements pour promouvoir le logiciel libre" qui propose 
une ligne politique, et un ensemble de mesures stratégiques.

Et avec en tâche de fond : notre souveraineté informatique.

Librement,
Charle

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ